{
	"305001131_0": "\"You're in our way! Get lost!\"",
	"305001131_1": "\"So, you finally show yourself, Karma Noise!\"",
	"305001131_2": "\"Wh-Wha? It looks a little different from the one we saw on the surface.\"",
	"305001131_3": "\"It's not a Whale...\"",
	"305001131_4": "\"It's a squid?!\"",
	"305001131_5": "\"This thing's totally a squid! Why the hell is it a squid?! Did we come up bupkis again?!\"",
	"305001131_6": "\"But it's also karmified.\"",
	"305001131_7": "\"So there were two?! But this one doesn't sing...\"",
	"305001131_8": "\"Dammit, I don't know what's going on anymore! Let's just blow it to bits!\"",
	"305001131_9": "\"We can work out the details after we kill this thing!\"",
	"305001131_10": "\"Yeah!\""
}